
      @media only screen and (max-width: 714px) {

        footer{
          text-align: center;
          position: absolute;
          top:85vh;
          
        }

        h1{
          width: 100%;
        }

        body{
          zoom:1;
          margin:0px !important;
        }

        #mainContainer{
          width:100%;
          height:490px;
          float:left;
          margin:0;
        }

        #buttonMenu{
          width: 100%;
     
        }

        #buttonMenu div{
          float: left !important;
     
        }
        

        a{
          font-size: 0.8em;
          color:beige;
        }

        #buttonMenu div a{
          border-radius:15px;
          background-color: firebrick;
          font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;          
          font-weight: 800;
          font-size: 0.8em;
          box-shadow: rgba(0,0,0,0.8) 0 0 3px;
          border-collapse: collapse;
          padding: 5px;
          margin-right: 0px;

          
      }


        #mainContainer tr img:first-child{
          height: 15px;
        }

        #mainContainer tr:not(:first-child) img:first-child{
          height: 30px;
        }
       
       
        #mainContainer tr:nth-child(odd) td:first-child{
          font-weight: 800;
          background-color: transparent;
          padding:5px;
          text-align: left;
          font-size: 0.75em;
  
        }
  
        #mainContainer tr:nth-child(odd) td{
          font-weight: 800;
          background-color: #eee;
          padding:5px;
          text-align: left;
          font-size: 0.5em;
          line-height: 1.5em;
          
  
  
        }


        table th{
          font-size: 0.5em;
          color: beige;
        }

        #mainContainer table td{
          font-size: 0.8em;
          line-height: 1.5em;
        }

        #buttonMenu div{
          font-size: 1em;
          line-height: 2em;
        }


      #titleBar{
        width: 100%;
        float:left;

      }

      #mainContainer div:nth-child(even){
        height: 550px;


      }

      #home{
        height: 550px;

      }



      #buttonMenu{
        position: relative;
        top:0;
        left:0;
      }
      }

